Application: gvSIG desktop - gvSIG bugs #5386
Opcion por defecto del perfil en la exportacion de csv no es la esperada
08/14/2020 09:26 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3032

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

A la hora de exportar a csv no se selecciona correctamente el perfil por defecto, basado en el locale, que deberia ser la de Excel
North para alguien desde Espafia. Esto ocurre en un ordenador con Windows.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 5361: [PG] A... Closed 08/06/2020

Associated revisions

Revision 45204 - 08/15/2020 07:07 PM - Oscar Martinez

refs #5386 En windows el getCountry puede ser vacio

History

#1 - 08/14/2020 10:39 AM - Joaquin del Cerro Murciano

- Related to gvSIG feature requests #5361: [PG] Al exportar a csv seleccionar un perfil apropiado segun el locale added

#2 - 08/17/2020 03:24 PM - Oscar Martinez

- Status changed from New to Fixed

#3 - 08/24/2020 02:01 PM - Alvaro Anguix

- Status changed from Fixed to Closed
